<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.html/1">
    <module_version install_time="1416341396667" last="true" origin="installer" specification_version="1.56.1">
        <file crc="3327855974" name="config/Modules/org-netbeans-modules-html.xml"/>
        <file crc="3022585543" name="modules/locale/org-netbeans-modules-html_ja.jar"/>
        <file crc="2671349375" name="modules/locale/org-netbeans-modules-html_pt_BR.jar"/>
        <file crc="2996978443" name="modules/locale/org-netbeans-modules-html_ru.jar"/>
        <file crc="257903994" name="modules/locale/org-netbeans-modules-html_zh_CN.jar"/>
        <file crc="2595736558" name="modules/org-netbeans-modules-html.jar"/>
    </module_version>
</module>
